#bouton {
  padding: 0.1em 1.3em;
  background: white;
  display: none;
  opacity: 60%;
  color: black;
  font-weight: bold;
  border-radius: 0.7em;
  transition: all 0.4s;
  position: fixed;
  bottom: 1.25em;
  right: 2.188em;
  z-index: 10;
  cursor: pointer;
}
/*Le #bouton correspond à un bouton qui passe devant tout les éléments et qui apparait après 100px */


#bouton:hover {
  background: white;
  opacity: 100%;
}
/*Idem mais passe de 60 à 100% d'opacité*/


#chevron {
  height: 1.5em;
  width: 1.5em;
  rotate: -90deg;
}
/*icone dans le bouton*/
